<?xml version="1.0"?>
<html>
  <body>
    <table style="border: 1px solid black">
      <tr>
        <th style="border: 1px solid black; text-align:left">Fecha</th>
        <th style="border: 1px solid black; text-align:left">Máxima</th>
        <th style="border: 1px solid black; text-align:left">Mínima</th>
        <th style="border: 1px solid black; text-align:left">Predicción</th>
      </tr>
      <tr>
        <th style="border: 1px solid black; text-align:left">2022-12-08</th>
        <th style="border: 1px solid black; text-align:left">18</th>
        <th style="border: 1px solid black; text-align:left">13</th>
        <th style="border: 1px solid black; text-align:left">
          <img src="Fotos Aemet/.png"/>
        </th>
      </tr>
      <tr>
        <th style="border: 1px solid black; text-align:left">2022-12-03</th>
        <th style="border: 1px solid black; text-align:left">16</th>
        <th style="border: 1px solid black; text-align:left">9</th>
        <th style="border: 1px solid black; text-align:left">
          <img src="Fotos Aemet/Intervalos nubosos.png"/>
        </th>
      </tr>
      <tr>
        <th style="border: 1px solid black; text-align:left">2022-12-06</th>
        <th style="border: 1px solid black; text-align:left">16</th>
        <th style="border: 1px solid black; text-align:left">9</th>
        <th style="border: 1px solid black; text-align:left">
          <img src="Fotos Aemet/.png"/>
        </th>
      </tr>
      <tr>
        <th style="border: 1px solid black; text-align:left">2022-12-07</th>
        <th style="border: 1px solid black; text-align:left">16</th>
        <th style="border: 1px solid black; text-align:left">10</th>
        <th style="border: 1px solid black; text-align:left">
          <img src="Fotos Aemet/.png"/>
        </th>
      </tr>
      <tr>
        <th style="border: 1px solid black; text-align:left">2022-12-05</th>
        <th style="border: 1px solid black; text-align:left">15</th>
        <th style="border: 1px solid black; text-align:left">7</th>
        <th style="border: 1px solid black; text-align:left">
          <img src="Fotos Aemet/Intervalos nubosos.png"/>
        </th>
      </tr>
      <tr>
        <th style="border: 1px solid black; text-align:left">2022-12-02</th>
        <th style="border: 1px solid black; text-align:left">14</th>
        <th style="border: 1px solid black; text-align:left">9</th>
        <th style="border: 1px solid black; text-align:left">
          <img src="Fotos Aemet/Nuboso.png"/>
        </th>
      </tr>
      <tr>
        <th style="border: 1px solid black; text-align:left">2022-12-04</th>
        <th style="border: 1px solid black; text-align:left">13</th>
        <th style="border: 1px solid black; text-align:left">8</th>
        <th style="border: 1px solid black; text-align:left">
          <img src="Fotos Aemet/Muy nuboso con lluvia.png"/>
        </th>
      </tr>
    </table>
  </body>
</html>
